body{
  background-color:#333;
  color:#fff;
  font-family:"Arial Black", sans-serif;
}

a,a:visited{
  color:#09F;
}

div.quote {
  background-color: #222;
  width: 80%;
  margin: 0 auto;
  padding: 20px;
  margin-top: 50px;
}

a#impressum{
  font-size: 15px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 20px;
}

a#uberspace{
  position: absolute;
  right: 20px;
  bottom: 20px;
}
